.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 590px;
  background-image: url("images/azienda-cammarata_la-capra-girgentana_3.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 54px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-image-1 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1 .u-image-1 {
    min-height: 351px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 740px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-2 .u-image-1 {
  min-height: 608px;
  background-image: url("images/3_robiola_con_caglio_vegetale_1_5_ficu_la_girgentana.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-image-2 {
  min-height: 304px;
  background-image: url("images/1_robiola_bianca_2-2_la_girgentana_.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 304px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 35px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 501px;
  }

  .u-section-2 .u-image-2 {
    min-height: 251px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1384px;
  }

  .u-section-2 .u-image-1 {
    min-height: 767px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-2 .u-image-1 {
    min-height: 575px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 289px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-2 .u-image-1 {
    min-height: 362px;
  }

  .u-section-2 .u-image-2 {
    min-height: 182px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 420px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 310px;
  background-image: url("images/1_robiola_bianca_2-3_la_girgentana_.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 310px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-image-2 {
  min-height: 310px;
  background-image: url("images/5_rabiola_stagionata_1_minnuzza_erborinata_la_girgentana.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 310px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-3 .u-text-4 {
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-3 .u-image-1 {
    min-height: 256px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-3 .u-image-2 {
    min-height: 256px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-3 .u-image-1 {
    min-height: 196px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 196px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1386px;
  }

  .u-section-3 .u-image-1 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-3 .u-image-1 {
    min-height: 370px;
  }

  .u-section-3 .u-image-2 {
    min-height: 370px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 740px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-4 .u-image-1 {
  min-height: 418px;
  background-image: url("images/3_robiola_con_caglio_vegetale_1_3_ficu_la_girgentana.webp");
  background-position: 50% 75.46%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 244px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 22px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 8px 33px;
}

.u-section-4 .u-image-2 {
  min-height: 608px;
  background-image: url("images/3_robiola_con_caglio_vegetale_1_6_ficu_la_girgentana.webp");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 345px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-4 .u-image-2 {
    min-height: 501px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1384px;
  }

  .u-section-4 .u-image-1 {
    min-height: 529px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    min-height: 767px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-4 .u-image-1 {
    min-height: 397px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 575px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-4 .u-image-1 {
    min-height: 281px;
  }

  .u-section-4 .u-image-2 {
    min-height: 362px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 680px;
}

.u-section-5 .u-text-1 {
  margin: 58px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 59px;
}

.u-section-5 .u-repeater-1 {
  min-height: 555px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-5 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-5 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-image-6 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-13 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-5 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-image-7 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-15 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-5 .u-text-16 {
  margin: 20px 0 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 257px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 236px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 236px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    height: 236px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-image-4 {
    height: 236px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
  }

  .u-section-5 .u-image-5 {
    height: 236px;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
  }

  .u-section-5 .u-image-6 {
    height: 236px;
  }

  .u-section-5 .u-text-13 {
    margin-right: 0;
  }

  .u-section-5 .u-image-7 {
    height: 236px;
  }

  .u-section-5 .u-text-15 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-5 .u-image-1 {
    height: 279px;
  }

  .u-section-5 .u-image-2 {
    height: 279px;
  }

  .u-section-5 .u-image-3 {
    height: 279px;
  }

  .u-section-5 .u-image-4 {
    height: 279px;
  }

  .u-section-5 .u-image-5 {
    height: 279px;
  }

  .u-section-5 .u-image-6 {
    height: 279px;
  }

  .u-section-5 .u-image-7 {
    height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 484px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 484px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 484px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 484px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    height: 484px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    height: 484px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-7 {
    height: 484px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 298px;
  }

  .u-section-5 .u-image-2 {
    height: 298px;
  }

  .u-section-5 .u-image-3 {
    height: 298px;
  }

  .u-section-5 .u-image-4 {
    height: 298px;
  }

  .u-section-5 .u-image-5 {
    height: 298px;
  }

  .u-section-5 .u-image-6 {
    height: 298px;
  }

  .u-section-5 .u-image-7 {
    height: 298px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 541px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 61px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 37px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 431px;
  background-image: url("images/2_caprini_speziati_6_palbec_la_girgentana.webp");
  background-position: 50% 65.97%;
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-6 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 272px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 408px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-6 .u-image-1 {
    min-height: 257px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 817px;
}

.u-section-7 .u-text-1 {
  margin: 58px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 59px;
}

.u-section-7 .u-repeater-1 {
  min-height: 529px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 19px 61px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 19px 61px 0 0;
}

.u-section-7 .u-text-6 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin: 19px 61px 0 0;
}

.u-section-7 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  margin: 19px 61px 0 0;
}

.u-section-7 .u-text-10 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-image-5 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-11 {
  font-weight: 700;
  margin: 19px 61px 0 0;
}

.u-section-7 .u-text-12 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-image-6 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-13 {
  font-weight: 700;
  margin: 19px 61px 0 0;
}

.u-section-7 .u-text-14 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px;
}

.u-section-7 .u-image-7 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-15 {
  font-weight: 700;
  margin: 19px 61px 0 0;
}

.u-section-7 .u-text-16 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px;
}

.u-section-7 .u-image-8 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-17 {
  font-weight: 700;
  margin: 19px 61px 0 0;
}

.u-section-7 .u-text-18 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-9 {
  padding: 30px;
}

.u-section-7 .u-image-9 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-19 {
  font-weight: 700;
  margin: 19px 61px 0 0;
}

.u-section-7 .u-text-20 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-10 {
  padding: 30px;
}

.u-section-7 .u-image-10 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-21 {
  font-weight: 700;
  margin: 19px 61px 0 0;
}

.u-section-7 .u-text-22 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-11 {
  padding: 30px;
}

.u-section-7 .u-image-11 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-23 {
  font-weight: 700;
  margin: 19px 61px 0 0;
}

.u-section-7 .u-text-24 {
  margin: 21px 0 0;
}

.u-section-7 .u-container-layout-12 {
  padding: 30px;
}

.u-section-7 .u-image-12 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-25 {
  font-weight: 700;
  margin: 19px 61px 0 0;
}

.u-section-7 .u-text-26 {
  margin: 21px 0 0;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 236px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    height: 236px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    height: 236px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
  }

  .u-section-7 .u-image-4 {
    height: 236px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
  }

  .u-section-7 .u-image-5 {
    height: 236px;
  }

  .u-section-7 .u-text-11 {
    margin-right: 0;
  }

  .u-section-7 .u-image-6 {
    height: 236px;
  }

  .u-section-7 .u-text-13 {
    margin-right: 0;
  }

  .u-section-7 .u-image-7 {
    height: 236px;
  }

  .u-section-7 .u-text-15 {
    margin-right: 0;
  }

  .u-section-7 .u-image-8 {
    height: 236px;
  }

  .u-section-7 .u-text-17 {
    margin-right: 0;
  }

  .u-section-7 .u-image-9 {
    height: 236px;
  }

  .u-section-7 .u-text-19 {
    margin-right: 0;
  }

  .u-section-7 .u-image-10 {
    height: 236px;
  }

  .u-section-7 .u-text-21 {
    margin-right: 0;
  }

  .u-section-7 .u-image-11 {
    height: 236px;
  }

  .u-section-7 .u-text-23 {
    margin-right: 0;
  }

  .u-section-7 .u-image-12 {
    height: 236px;
  }

  .u-section-7 .u-text-25 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-7 .u-image-1 {
    height: 279px;
  }

  .u-section-7 .u-image-2 {
    height: 279px;
  }

  .u-section-7 .u-image-3 {
    height: 279px;
  }

  .u-section-7 .u-image-4 {
    height: 279px;
  }

  .u-section-7 .u-image-5 {
    height: 279px;
  }

  .u-section-7 .u-image-6 {
    height: 279px;
  }

  .u-section-7 .u-image-7 {
    height: 279px;
  }

  .u-section-7 .u-image-8 {
    height: 279px;
  }

  .u-section-7 .u-image-9 {
    height: 279px;
  }

  .u-section-7 .u-image-10 {
    height: 279px;
  }

  .u-section-7 .u-image-11 {
    height: 279px;
  }

  .u-section-7 .u-image-12 {
    height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 484px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 484px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 484px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    height: 484px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-5 {
    height: 484px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-6 {
    height: 484px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-7 {
    height: 484px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-8 {
    height: 484px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-9 {
    height: 484px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-10 {
    height: 484px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-11 {
    height: 484px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-12 {
    height: 484px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    height: 298px;
  }

  .u-section-7 .u-image-2 {
    height: 298px;
  }

  .u-section-7 .u-image-3 {
    height: 298px;
  }

  .u-section-7 .u-image-4 {
    height: 298px;
  }

  .u-section-7 .u-image-5 {
    height: 298px;
  }

  .u-section-7 .u-image-6 {
    height: 298px;
  }

  .u-section-7 .u-image-7 {
    height: 298px;
  }

  .u-section-7 .u-image-8 {
    height: 298px;
  }

  .u-section-7 .u-image-9 {
    height: 298px;
  }

  .u-section-7 .u-image-10 {
    height: 298px;
  }

  .u-section-7 .u-image-11 {
    height: 298px;
  }

  .u-section-7 .u-image-12 {
    height: 298px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/7_altre_caciotte_4_1_cenerino_la_girgentana.webp');
  background-position: 50% 100%, 50% 88.45%;
  background-size: cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 800px;
}

.u-section-8 .u-text-1 {
  width: 826px;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 60px auto;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-size: 101%, cover;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-8 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 750px;
}

.u-section-9 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-9 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1204px;
  --gap: 10px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  height: 380px;
  object-position: 50% 71.6%;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 30px;
  font-weight: 700;
}

.u-section-9 .u-text-4 {
  margin-left: 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  height: 380px;
  object-position: 50% 78%;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-5 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 30px;
  font-weight: 700;
}

.u-section-9 .u-text-6 {
  margin-left: 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  height: 380px;
  object-position: 50% 71.6%;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-7 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 30px;
  font-weight: 700;
}

.u-section-9 .u-text-8 {
  margin-left: 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  height: 380px;
  object-position: 50% 78.8%;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-9 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 30px;
  font-weight: 700;
}

.u-section-9 .u-text-10 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    height: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 993px;
  }

  .u-section-9 .u-image-1 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-4 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-9 .u-image-1 {
    height: 491px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    height: 491px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    height: 491px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-4 {
    height: 491px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 387px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    height: 387px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    height: 387px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    height: 387px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-image-1 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-4 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-10 {
  background-image: none;
  min-height: 896px;
}

.u-section-10 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  margin: 12px 94px 0;
}

.u-section-10 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 12px;
  margin-bottom: 60px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
  min-height: 610px;
  grid-auto-columns: calc(33.3333% - 26.6667px);
  --gap: 40px;
}

.u-section-10 .u-list-item-1 {
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-1 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-10 .u-text-4 {
  font-style: italic;
  margin: 20px 24px 0;
}

.u-section-10 .u-list-item-2 {
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-2 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-10 .u-text-6 {
  font-style: italic;
  margin: 20px 24px 0;
}

.u-section-10 .u-list-item-3 {
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-3 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-10 .u-text-8 {
  font-style: italic;
  margin: 20px 24px 0;
}

.u-section-10 .u-list-item-4 {
  background-image: none;
}

.u-section-10 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-4 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-10 .u-text-9 {
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-10 .u-text-10 {
  font-style: italic;
  margin: 20px 24px 0;
}

.u-section-10 .u-list-item-5 {
  background-image: none;
}

.u-section-10 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-10 .u-image-5 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-10 .u-text-11 {
  font-weight: 700;
  margin: 24px auto 0;
}

.u-section-10 .u-text-12 {
  font-style: italic;
  margin: 20px 24px 0;
}

.u-section-10 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-10 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 935px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 561px;
    grid-gap: 40px;
  }

  .u-section-10 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-10 .u-image-1 {
    height: 290px;
  }

  .u-section-10 .u-text-4 {
    width: auto;
  }

  .u-section-10 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-10 .u-image-2 {
    height: 290px;
  }

  .u-section-10 .u-text-6 {
    width: auto;
  }

  .u-section-10 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-10 .u-image-3 {
    height: 290px;
  }

  .u-section-10 .u-text-8 {
    width: auto;
  }

  .u-section-10 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-10 .u-image-4 {
    height: 290px;
  }

  .u-section-10 .u-text-10 {
    width: auto;
  }

  .u-section-10 .u-list-item-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-10 .u-image-5 {
    height: 290px;
  }

  .u-section-10 .u-text-12 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 953px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 20.000025px));
    grid-auto-columns: calc(50% - 20.000025px);
  }

  .u-section-10 .u-image-1 {
    height: 333px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 21px;
  }

  .u-section-10 .u-image-2 {
    height: 333px;
  }

  .u-section-10 .u-text-6 {
    margin-top: 21px;
  }

  .u-section-10 .u-image-3 {
    height: 333px;
  }

  .u-section-10 .u-text-8 {
    margin-top: 21px;
  }

  .u-section-10 .u-image-4 {
    height: 333px;
  }

  .u-section-10 .u-text-10 {
    margin-top: 21px;
  }

  .u-section-10 .u-image-5 {
    height: 333px;
  }

  .u-section-10 .u-text-12 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 1095px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 679px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-10 .u-image-1 {
    height: 500px;
  }

  .u-section-10 .u-image-2 {
    height: 500px;
  }

  .u-section-10 .u-image-3 {
    height: 500px;
  }

  .u-section-10 .u-image-4 {
    height: 500px;
  }

  .u-section-10 .u-image-5 {
    height: 500px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1074px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 537px;
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-image-1 {
    height: 315px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-10 .u-image-2 {
    height: 315px;
  }

  .u-section-10 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-10 .u-image-3 {
    height: 315px;
  }

  .u-section-10 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-10 .u-image-4 {
    height: 315px;
  }

  .u-section-10 .u-text-10 {
    margin-top: 20px;
  }

  .u-section-10 .u-image-5 {
    height: 315px;
  }

  .u-section-10 .u-text-12 {
    margin-top: 20px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 790px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 20px 0 60px;
}

.u-section-11 .u-image-1 {
  min-height: 608px;
  background-image: url("images/9_caciotta_stagionata_2_1_la_girgentana.webp");
  background-position: 43.1% 50%;
  background-size: cover;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-11 .u-image-2 {
  min-height: 304px;
  background-image: url("images/9_caciotta_stagionata_1_la_girgentana.webp");
  background-position: 50% 91.45%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 304px;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 22px auto 0 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    min-height: 501px;
  }

  .u-section-11 .u-image-2 {
    min-height: 251px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1434px;
  }

  .u-section-11 .u-image-1 {
    min-height: 767px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-2 {
    min-height: 385px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-11 .u-image-1 {
    min-height: 575px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 289px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-11 .u-image-1 {
    min-height: 362px;
  }

  .u-section-11 .u-image-2 {
    min-height: 182px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 541px;
}

.u-section-12 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-12 .u-text-1 {
  margin: 82px 42px 0;
}

.u-section-12 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-12 .u-image-1 {
  min-height: 431px;
  background-image: url("images/4_ricotta_1_3_ricotta_infornata_la_girgentana.webp");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-12 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-image-1 {
    min-height: 272px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    min-height: 408px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-12 .u-image-1 {
    min-height: 257px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 405px;
}

.u-section-13 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-13 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-13 .u-text-2 {
  width: 680px;
  margin: 30px auto 60px;
}

@media (max-width: 767px) {
  .u-section-13 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-2 {
    width: 340px;
  }
}